Subject: Re: Payroll for Upcoming Holiday Week
From: "Michael B" <[email-masked]>
To: "Erica Confer" <[email-masked]>
Cc: "Kelly Parker" <[email-masked]>, "Crystal Delang" <[email-masked]>
Date: Thu, 25 Jun 2015 10:08:40 -0400

Hello Erica.
I don't think I will be able to get you the payroll to you on Friday as they are typically still working after I leave on Friday.  I can probably get it to you Monday morning at the earliest.
Thank you,
Michael B
LLPS

From: Erica Confer 
Sent: Wednesday, June 24, 2015 9:11 AM
To: Curt Boak ; [email-masked] ; Evelyn Lynn ; Matt Oudsema ; Marc Pauley ; Dave Dembowski ; Karen Wilson ; Rebecca Stein-Mindel ; Adrienne Jenkins ; Steve Montgomery ; Stephen Kimball ; Peggy Hellwig ; Marcella Fuhr ; [email-masked] ; Cheryl Esper ; Amy Campbell ; [email-masked] 
Subject: Payroll for Upcoming Holiday Week

Good Morning,

All staffing office locations will be closed on Friday,  July 3rd and will reopen for business on Monday, July 6th at 8 am.  We are asking for hours to be submitted on Friday June 26th instead of the typical Monday (June 29th). We need to have our payroll processed and ready to go by Monday so we can make deposits on Thursday since most banks are closed on July 3rd. If you have any questions please let me know. 

Erica Confer

Account Manager

AccessPoint 

888-JOB-TEAM

www.Apteam.com

Celebrating over 25 years of providing Staffing and HR Solutions!
Only passions, great passions, can elevate the soul to great things~